Page 71 of 85 FirstFirst ... 2161666768697071727374757681 ... LastLast
Results 1,401 to 1,420 of 1693
Like Tree10Likes
  1. #1401  
    Quote Originally Posted by r9s View Post
    Hi! I have a problem with installation 'messaging patch'. Here's output:

    Code:
    Begin
    Nothing Interesting.
    Download
    % Total % Received % Xferd Average Speed Time Time Time Current
    1 1382k 1 16383 0 0 4898k 0 --:--:-- --:--:-- --:--:-- 4898k
    100 1382k 100 1382k 0 0 15.8M 0 --:--:-- --:--:-- --:--:-- 16.4M
    Identify
    org.webosinternals.messagingpatch
    Failed
    -1: Unable to run command: /usr/bin/luna-send -n 6 luna://com.palm.appinstaller/installNoVerify '{"subscribe":true, "target": "/media/internal/.developer/org.webosinternals.messagingpatch_2.6.1_armv7.ipk", "uncompressedSize": 0}' 2>&1
    ** Message: serviceResponse Handling: 2, {"returnValue":true , "ticket":1, "subscribed":true}
    ** Message: serviceResponse Handling: 2, { "ticket":1 , "status":"STARTING" }
    ** Message: serviceResponse Handling: 2, { "ticket":1 , "status":"CREATE_TMP" }
    ** Message: serviceResponse Handling: 2, { "ticket":1 , "status":"VERIFYING" }
    ** Message: serviceResponse Handling: 2, { "ticket":1 , "status":"IPKG_INSTALL" }
    I tried install this via webosquickinstall and preware (log is from preware).
    I am getting this same error.
  2. #1402  
    Greg,

    Just in case you don't know, MSN multi-login isn't working for Pidgin 2.7.9 either, so that might explain why for yours when you were testing multi-login doesn't work.

    When I'm logged on to Pidgin on one machine, others will just automatically disconnect.
    Palm IIIc -> Sony CLIÉ T650C -> Sony TJ-37 -> Palm TX -> Palm Centro -> Palm Pre Bell -> Palm Pre Plus Bell/Verizon Hybrid -> HP Veer -> HP Pre 3 NA -> BlackBerry Classic -> BlackBerry Priv

    It's a Late Goodbye, such a Late Goodbye.

    Need OEM Palm Pre parts? See here
  3. #1403  
    Quote Originally Posted by greg_roll View Post
    Hi,

    Have you installed GNU Patch?

    Thanks,
    Greg
    hi i solved my problem -> use the older version of webos Quickinstaller
  4. #1404  
    what version did you use Bam890?
  5. #1405  
    Hi greg,

    I am trying to install messenger plugin on my palm pre with version 1.4.5, below are the steps how i am trying to install, let me know where I am wrong:-

    1. Installed org.webosinternals.patch_2.5.9-4_armv7 - Installed ok
    2. Installed org.webosinternals.messagingsysfiles_2.6.0_armv7 - Installed ok
    3. trying to install org.webosinternals.messagingpatch_2.6.1_armv7 - Error

    Let me know how can i solve this issue.

    Regards
    Vishal
  6. #1406  
    Quote Originally Posted by vishalrajguru View Post
    Hi greg,

    I am trying to install messenger plugin on my palm pre with version 1.4.5, below are the steps how i am trying to install, let me know where I am wrong:-

    1. Installed org.webosinternals.patch_2.5.9-4_armv7 - Installed ok
    2. Installed org.webosinternals.messagingsysfiles_2.6.0_armv7 - Installed ok
    3. trying to install org.webosinternals.messagingpatch_2.6.1_armv7 - Error

    Let me know how can i solve this issue.

    Regards
    Vishal
    You need to provide more information than this. What is the error message. Otherwise doctor your phone and start over.
  7. #1407  
    I am not able to doctor my phone as well.

    Error is attached...
    Attached Images Attached Images
  8. #1408  
    Hi

    I have the same problem, messagingpatch_2 gives an error of 'package dependencies not satisfied'.

    Anybody have any ideas, I am new to all this pre hacking stuff, just switched from an iPhone 4.

    J
  9. #1409  
    Quote Originally Posted by vishalrajguru View Post
    I am not able to doctor my phone as well.

    Error is attached...
    Did u install the GNU Patch patch first?
  10. #1410  
    Yes .... and GNU patch is 1. Installed org.webosinternals.patch_2.5.9-4_armv7 - Installed ok
    right??


    Also now i have doctored my plam but still it is not working, it is giving me the same error.
  11. #1411  
    I get the following error message when I try to install. I have run WebOS doctor AND restored my Pre to factory settings to no avail. Any help in plain english would be greatly appreciated!
  12. #1412  
    This is the error message I receive when trying to install the messaging patch:
    can't find cile /usr/palm/frameworks/mojo/submissions/338/stylesheets/global-iconography.css: no such file or directory
  13. #1413  
    Quote Originally Posted by sammoj View Post
    Hi

    I have the same problem, messagingpatch_2 gives an error of 'package dependencies not satisfied'.

    Anybody have any ideas, I am new to all this pre hacking stuff, just switched from an iPhone 4.

    J
    If you are using WOSQI 4.03 you get that error....Go back to version 3.14 and it should install fine....I just got it going that way last nite when I switched back from 2.01 to 1.45...give it a try
  14. #1414  
    thanks calimark it worked.......

    so the conclusion is if you have pre version 1.4.5 please use WOSQI 3.14 to install all the messenger patches and plugins.......

    but now i am not able to sign in to any of the IM....
    before installing GNU patch my gtalk was working but it dose not work after instsalling the patch.

    any solution to this????
    Last edited by vishalrajguru; 02/15/2011 at 09:22 AM.
  15. #1415  
    [QUOTE=NuttyBunny;2380510]
    Quote Originally Posted by NiceGuy View Post

    Uninstall every messaging related patch, after that, try to install the messaging patch, wosqi will reply about some file being already patched. You will then have to restore every file from webosdoctor.

    How?

    "Easy", you have to open webosdoctor.jar with explorer or winzip or winrar or 7zip, search and extract resources/webos.tar , open webos.tar and you will find a castleimage.tar.gz or something like this, it's a 300+Mb file.

    Inside the castle file you'll find the files, note the path that webos quick install shows, get the file and send it to your Pre (again, in quick install you have a send option).

    You'll try to install the patch and it'll keep barking for about 5 or 6 files. I restored each one and in the end I got everything working!!

    After you install everything you may install some messaging preware patches, I have personal avatar (left), character counter, landscape messaging, all of them installed after this procedure.

    Maybe I did too much, but this worked for me
    This works. Thanks you. Plus, use webos quick install 3.14. The newer ones don't have the all the features you need.
  16. #1416  
    Quote Originally Posted by vishalrajguru View Post
    thanks calimark it worked.......

    so the conclusion is if you have pre version 1.4.5 please use WOSQI 3.14 to install all the messenger patches and plugins.......

    but now i am not able to sign in to any of the IM....
    before installing GNU patch my gtalk was working but it dose not work after instsalling the patch.

    any solution to this????
    Same error here. Everytime I try to add a MSN/Live or Facebook account I get a login error... I sorted out the Facebook issue using Jabber instead, but I'm unable to log into MSN/Live at all. Anyone please help?
  17. #1417  
    I can second the msn problem.

    Edit: Ok.. no account seems to be working anymore?? ICQ/AIM and googletalk not working, neither.
  18. #1418  
    hi everyone, ok I have no idea what happened: I have been using the plugin for some months now, and 2 days ago all of a sudden it got screwed up - I use it for live msn only, what happens is that my contacts don't get my messages and I don't always get theirs! I can log in, see the buddies list, no prob. Any ideas? Didn't install anything new, it just stopped working correctly...
  19. #1419  
    Somehow these few days I'm using my friend's laptop with the official MSN client, MSN multi-login works perfectly on my phone. MSN even correctly indicates "Palm Messaging" is logged on. But this doesn't work when I'm at home on Pidgin. Phone or desktop will keep trying to log on, depends on which one is logged on first, then the other won't work.

    Strange, because both the plugins and Pidgin are libpurple, so it's weird how one does and other doesn't.
    Palm IIIc -> Sony CLIÉ T650C -> Sony TJ-37 -> Palm TX -> Palm Centro -> Palm Pre Bell -> Palm Pre Plus Bell/Verizon Hybrid -> HP Veer -> HP Pre 3 NA -> BlackBerry Classic -> BlackBerry Priv

    It's a Late Goodbye, such a Late Goodbye.

    Need OEM Palm Pre parts? See here
  20. #1420  
    i can't seem to get it to install properly.

    i run into this message when i try to use the (main) patch version 2.6.1...

    ERROR: An error occurred while attempting to run /tmp/ipkgScript.sh

    Application Path=/usr/lib/luna/applications:/var/luna/applications:/var/usr/lib/luna/applications:/usr/palm/applications:/var/usr/palm/applications:/media/cryptofs/apps/usr/palm/applications
    ** Message: serviceResponse Handling: 2, {"com.palm.properties.version": PalmwebOS1.4.5"}
    ** Message: serviceResponse Handling: 2, {:returnValue": true}
    patching file /usr/palm/applications/com.palm.app.messaging/app/models/messaging-constants.jsjsjs
    isNumberValid: function(number){
    if (!(this.isNumberValid(number))){
    patching file /usr/palm/applications/com.palm.app.messaging/app/models/messaging-luna-service.jsjsjs
    Hunk #2 FAILED at 1156.
    1 out of 2 hunks FAILED

Tags for this Thread

Posting Permissions